function optionStruct = globalMeanSq_A3()


optionStruct = baseDefinition();

optionStruct.aggregate = 3;
optionStruct.lambdaLocal = 0;
optionStruct.lambdaError = 'meanSq';

optionStruct.caseName = 'globalMeanSq_s200_b12_d0_A3';
